POST api/UserGST/SaveUserGST
Request Information
URI Parameters
None.
Body Parameters
clsUserGSTDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| UserGSTId | globally unique identifier |
None. |
|
| RegistrationId | globally unique identifier |
None. |
|
| GSTNo | string |
None. |
|
| GSTCodeId | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"userGSTId": "f110472c-7805-44d4-b696-024d593f9ec6",
"registrationId": "65166ffc-e58d-46cd-9795-987ce8e94b43",
"gstNo": "sample string 3",
"gstCodeId": "ba3acb37-ff0e-449c-bfef-f9ac4f98c3c5"
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |